For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
      • GETCompany By Domain
      • POSTCreate Company
      • GETCompanies
      • GETCompany
      • PUTUpdate Company
      • DELDelete Company
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
Deal ManagementCompany

Delete Company

DELETE
/api/v1/group/:group_id/company/:company_id
DELETE
/api/v1/group/:group_id/company/:company_id
$curl -X DELETE https://app.termina.ai/api/v1/group/1/company/1 \
> -H "Authorization: Bearer <token>"
Delete a company.
Was this page helpful?
Previous

Upload File

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
company_idintegerRequired

Query parameters

archivebooleanOptionalDefaults to true

Response

Successful Response

Errors

422
Unprocessable Entity Error